body{
 background-color:white;
}

body a{
 font-weight:normal;
 text-decoration:none;
}

body a:link{
 color:#000099;
}

body a:visited{
 color:#000099;
}

body a:hover{
 color: #9900FF;
 text-decoration:underline;
}

body a:active{
 color: #0000FF;
}

br.clear{
 clear:both;
}

div.chapter{
 margin:1em 0px 1em 0px;
 padding:0px;
}

div.chapter h1{
 color:6699cc;
 display:inline;
 font-size:110%;
 font-weight:bold;
 vertical-align:top;
}

div.chapter img{
 border-right:1px solid #666666;
 border-bottom:1px solid #666666;
 vertical-align:middle;
}

div.contents{
 min-height:450px;
}

div.footer{
 width:100%;
}

div.footer ul.reference-list{
 margin:0px;
 padding:1em 0px 1em 0px;
}

div.footer ul.reference-list li{
 border-right:1px solid #666666;
 float:left;
 font-size:80%;
 list-style-type:none;
 margin:0px;
 padding:0px;
 text-align:center;
 white-space:nowrap;
 width:10em;
}

div.footer ul.reference-list li.end-of-list{
 border-right:1px solid white;
}

div.header{
 margin:0px;
 padding:0px;
 width:100%;
}

div.header img{
 border:1px solid white;
}

div.header span.accc-logo{
 float:right;
}

div.header span.section-logo{
 border:1px solid white;
 float:left;
}

div.note{
 color:#666666;
 font-size:80%;
 margin:1em 0px 1em 0px;
}

div.summary{
 font-size:80%;
 text-align:right;
}

div.title{
 background-color:#eeeeee;
 border-bottom:2px solid #6699cc;
 margin:1em 0px 0px 0px;
 padding:0px;
 width:100%;
}

div.title h1{
 background-color:white;
 background-image:url("image/belt.png");
 background-repeat:no-repeat;
 border-bottom:1px solid white;
 color:white;
 font-family:sans-serif;
 font-size:12pt;
 font-weight:bold;
 height:20px;
 margin:0px;
 padding:0px 0px 0px 15px;
}

div.title span{
 border-bottom:2px solid white;
 display:block;
 margin:0px;
 padding:0px;
 width:100%;
}

div.topic-path{
 font-size:80%;
 font-weight:normal;
 margin:1em 0px 0.5em 0.5em;
 padding:0px;
}

div.topic-path span.divider{
 color:gray;
}

h2.headline{
 font-size:100%;
 font-weight:bold;
}

img.icon-pdf{
 margin-right:3px;
}

img.service-list-decoration{
 border-top:1px solid white;
 margin:0px;
 padding:0px;
}

p.screenshot img{
 border:1px solid white;
}

table.frame{
 margin:1px;
 padding:1px;
}

table.frame th{
 font-size:100%;
 font-weight:normal;
 text-align:left;
 vertical-align:top;
}

table.tools{
 padding:1px;
}

table.tools img{
 border:1px solid #cccccc;
}

table.tools th{
 font-size:75%;
 font-weight:normal;
 text-align:center;
}

ul.service-list{
 font-size:90%;
 font-weight:normal;
 margin:0px 5px 0px 0px;
 padding:0px;
 width:180px;
}

ul.service-list li{
 background-color:#d7dbd2;
 border-top:1px solid white;
 list-style-type:none;
 margin:0px;
 padding:7px;
}

ul.service-list li.selected{
 background-color:#b5bbad;
}

ul.service-list li a{
 display:block;
}

ul.service-list li a:hover{
 text-decoration:none;
}
